<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.937999725342</MDI>
      <MDI key="STATISTICS_MEAN">4.2405878672864</MDI>
      <MDI key="STATISTICS_MINIMUM">-22.45299911499</MDI>
      <MDI key="STATISTICS_STDDEV">4.3348057662535</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
